
    select
      count(*) as failures,
      count(*) != 0 as should_warn,
      count(*) != 0 as should_error
    from (
      
    
  
    
    

select
    id_data as unique_field,
    count(*) as n_records

from "gold_warehouse"."main"."dim_tempo"
where id_data is not null
group by id_data
having count(*) > 1



  
  
      
    ) dbt_internal_test